Subject: Re: rebase for setup (curl)
From: Jason Tishler <[email-masked]>
To: "Roth, Kevin P." <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Tue, 15 Jan 2002 09:16:11 -0500

Kevin,

On Mon, Jan 14, 2002 at 01:22:09PM -0500, Roth, Kevin P. wrote:
> Don't have any idea at all why it didn't work before but now it does.

Are your sure that you weren't using an old binutils when you built the
non-rebase-able curl DLL?  I just checked my setup.log and I was using
binutils 20010425-2 when I built the non-rebase-able PostgreSQL DLLs.
Please check your setup.log to determine what binutils version that you
were using at the time.

Thanks,
Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/